PYVCP(1)

NAME
pyvcp - Virtual Control Panel for LinuxCNC

SYNOPSIS
pyvcp [-g WxH+X+Y] [-c component-name] myfile.xml

OPTIONS

-g WxH+X+Y
    This sets the initial geometry of the root window. Use 'WxH' for just size, '+X+Y' for just position, or 'WxH+X+Y' for both. Size / position use pixel units. Position is referenced from top left.

-c component-name
    Use component-name as the HAL component name. If the component name is not specified, the basename of the XML file is used.

SEE ALSO
Python Virtual Control Panel in the LinuxCNC documentation for a description of the xml syntax, along with examples.